Bug 8125 - [UPDATE REQUEST 2014.1] opera-blink 45.0.2552.898 and 47.0.2631.80
: [UPDATE REQUEST 2014.1] opera-blink 45.0.2552.898 and 47.0.2631.80
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-05 10:05 MSD by Алзим
Modified: 2017-10-02 15:08 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-05 10:05:52 MSD
Opera 45.0.2552.898
https://abf.io/build_lists/2881726
https://abf.io/build_lists/2881727
Comment 1 Алзим 2017-07-05 10:07:15 MSD
Opera 46.0.2597.39
https://abf.io/build_lists/2881728
Comment 2 Алексей-З 2017-07-23 14:06:07 MSD
Opera 46.0.2597.57
https://abf.io/build_lists/2883420
Comment 3 Vladimir Potapov 2017-08-08 18:53:16 MSD
(In reply to comment #2)
> Opera 46.0.2597.57
> https://abf.io/build_lists/2883420
C mp4 все те же проблемы. Надо пробовать собрать доппакет с кодеками, раз оперовцы гонят и не хотят исправлять.
Comment 4 Алзим 2017-08-11 23:01:25 MSD
mp4 и не должен работать.
А дополнительное ПО не имеет никакого отношения к проверке Оперов.

Updated to 47.0.2631.39
https://abf.io/build_lists/2886215
Comment 5 Алзим 2017-09-25 21:00:50 MSD
Updated to 47.0.2631.80
https://abf.io/build_lists/2895327
Comment 6 Vladimir Potapov 2017-09-28 19:06:44 MSD
The update is sent to expanded testing
**************************************
Comment 7 Vladimir Potapov 2017-10-02 12:41:17 MSD
opera-blink-47.0.2631.80-1
https://abf.io/build_lists/2895327
**************************** Advisory **************************
Updated to 47.0.2631.80
****************************************************************
QA Verified